/* 
 	border-left:solid 1px #393c43;
 	background-color: #35383F !important;

 	min-height: 35px;
	background: #006B3F;
	border-top:solid 3px #35383F;
	border-bottom:solid 3px #35383F;
 */

.global-nav
{
	height: 37px;
	background: #006B3F;
	border-top:solid 1px #35383F;
	border-bottom:solid 1px #35383F;
}
.browser
{
	min-width: 285px !important;
	z-index: 99999;
}
.browser dl
{
	font-size:.7em;
	padding: 0 .5em 0 1em;
	display: inline-block;
	vertical-align: top;
}
.browser dl dt
{
	font-weight: bold;
}
.browser dl dd
{
	
	padding: .2em .1em;
	margin: 0;
	text-decoration: none;
}
.browser dl dd a
{
	color: #ccc;
	text-decoration: none;
}
.m-menu-launcher {display:none !important;}
.m-menu-launcher
{
	background-image: url('../images/mobile-icon.png');
	background-repeat: no-repeat;
	background-position: 85% 50%;
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans';
	letter-spacing: 2px;
	display: inline-block;
	width:80px;
	text-align: left !important;
}
.dropdown h2
{
	font:normal normal 13px 'Open Sans';
	letter-spacing:1px;
	margin:-3px;
	padding-bottom:1px;
	padding-left:4px;
	color:#fff;
}
/* Horizontal Navigation Styles -------------------------------------------------------*/
.h-nav
{
	list-style:none;
	margin: 0;
	padding: 0;
	white-space:nowrap
}
.h-nav li:hover 
{
	background-color: #35383F !important;
	color:#fff;
}
.h-nav li > a 
{
	font:normal normal 12px 'Open Sans';
	display:block;
	color:#fff;
	outline:0;
	text-decoration:none;
	padding:.5em;
	text-transform: uppercase;
}
.h-nav li:hover > a 
{
	color:#fff;
}

.h-nav li.drop 
{
	padding-right:25px;
	background:url("../images/drop.png") no-repeat 90% 60%;
}
.h-nav li.drop-med 
{
	padding-right:29px;
	background:url("../images/drop.png") no-repeat 92% 60%;
}
.h-nav li.drop-large 
{
	padding-right:29px;
	background:url("../images/drop.png") no-repeat 97% 60%;
}

.h-nav li.drop:hover
{
	background:url("../images/drop.png") no-repeat 90% 60%;
}
.h-nav li.drop-large 
{
	padding-right:29px;
	background:url("../images/drop.png") no-repeat 97% 60%;
}
.h-nav li:hover div a:hover 
{
	background-color:#006B3F;
}
.menu-large
{
	width: 400px;
}
/* Dropdown styles */
.h-nav .dropdown > a
{
	font-family:'Open Sans';
	color:#fff;
	display:block;
	outline:0;
	text-decoration:none;
	padding-top:3px;
	font-weight: bold;
	font-size:1em;
	padding-bottom:6px;
	padding:1em;
}
.h-nav .dropdown 
{
	margin:4px auto;
	min-width: 250px;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	background: #35383F;
	border:1px solid #393c43;
	border-top:none;
	padding-top:5px;
	padding-bottom:5px;
	border-radius: 0px 0px 3px 3px;
	box-shadow: 3px 3px 3px -1px rgba(0,0,0,0.75);
}
.h-nav li:hover .dropdown
{
	left:-1px;
	top:auto;
}
.h-nav .menu_right 
{
	float:right;
	margin-right:0px;
}
.h-nav .dropdown a + a
{
	border-top:1px dotted #555;
}

/* Vertical Navigation Styles -------------------------------------------------------*/
.v-nav
{
	position: absolute;
	top: 0;
	left:0;
	width: 280px;
	background: #006B3F;
	margin:0;
	padding: 0 0 1em 0;
	list-style:none;
	min-height: 600px;
	z-index:99999;
}
.v-nav .m-menu-launcher
{
	display: none !important;
}
.v-nav li
{
	margin: 0;
	padding: 0;
}
.v-nav li > a
{
	text-transform: uppercase;
}
.v-nav li + li
{
	border-top:dotted 1px #333;
}
.v-nav li a
{
	padding: .5em .3em .5em .8em;
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
	display: block;
	font-size:.8em;
}
.v-nav .dropdown 
{
	background: #333;
	margin: 0;
}
.v-nav .dropdown a
{
	padding: .5em;
	font-weight: normal;
	font-family:'Open Sans' verdana;
	padding-left: 1.5em;
}
.v-nav .dropdown a + a
{
	border-top:dotted 1px #444;
}

/* h-nav default styles */
.h-nav li+li
{
	border-left:dotted 1px #35383F;
	margin-left: -7px;
}
.h-nav li 
{
	display: inline-block;
	margin-left:-3px;
	text-align:center;
	position:relative;
	padding: 4px 9px 4px 9px;
	margin-right:2px;
	border:none;
	z-index:100;
	letter-spacing: .1em;
}

.h-nav
{
	margin: 0;
	padding: 0;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen  and (min-width : 768px)  and (max-width :1223px) {

	.browser
	{
		min-width: 650px !important;
		z-index: 99999;
	}
	.browser dl
	{
		font-size:.8em;
	}
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {

	
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {

}